<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Tworzenie eksportu produktów do Onet Pasaż');
define('SELECT_ALL', 'Zaznacz wszystko');
define('DESELECT_ALL', 'Odznacz wszystko');
define('EXPORT_OPTIONS', 'Opcje eksportu');
define('PRODUCTS_ADDING', 'Dodanie produktów');
define('MORE_OPTIONS', 'Więcej opcji');
define('CONTENT_REPLACING_MODE', 'Tryb zastępowania towarów');
define('UPDATING_MODE', 'Tryb aktualizaji towarów');
define('PASSIVE_DOWNLOAD_PERIOD', 'Okres pobrania pasywnego (w godzinach)');
define('EXPORT_TYPE', 'Rodzaj eksportu');
define('EXPORT_FILE_CANNOT_BE_BIGGER_THAN', 'Eksportowany plik nie może przekraczać 2MB');
define('XML_FILE', 'Plik XML (nie skompresowany)');
define('ZIP_FILE', 'Plik ZIP (plik skompresowany)');
define('MAKE_EXPORT', 'Twórz eksprt');
define('XML_EXPORT', 'Eksport produktów');
define('EXPORT_MADE', 'Eksport produktów z zaznczaonych kategori został wykonany');
define('GO_EXPORT_LIST', 'Przejdź do listy eksportów');